Subject: Re: [lojban] Lessons

From: Robin Lee Powell <[email-masked]>
Date: Thu, 24 May 2001 11:47:52 -0700

On Thu, May 24, 2001 at 02:43:12PM -0400, Invent Yourself wrote:
> On Thu, 24 May 2001, Robin Lee Powell wrote:
> > On Thu, May 24, 2001 at 02:15:26PM -0400, Invent Yourself wrote:
> > > On Thu, 24 May 2001 [email-masked] wrote:
> > >
> > > > In a message dated 5/23/2001 8:03:49 PM Central Daylight Time,
> > > > [email-masked] writes:
> > > >
> > > >
> > > > > My current thinking, btw, is that forethought
> > > > > connectives are not worth mentioning in an introductory course, as they
> > > > > are too infrequently used.
> > > > >
> > > > But they are so tidy and clear as opposed to the infix ("now negate the
> > > > sentence you just received") and so natural for "if"
> > >
> > >
> > > Nick, I hope you're teaching the newbies to use "va'o" for what they think
> > > "if, then" is, instead of "ganai, gi" or whatever the misleading
> > > formal-logic conditional is.
> >
> > You might recall that not all of us agree that the formal-logic
> > conditional is misleading.
> >
> > Those of you who felt that it was never seemed to be able to come up
> > with a clearer argument then, "Well, it just is. So there.".
> 
> No! I had no idea anybody was yet unconvinced! Please, go back and search
> for "subjunctive" in the archives, and get convinced. There are very clear
> arguments in there.

IIRC, there were at least 2 or 3 vocal people that were unconvinced.

Which archives are you referring to?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/